[Session]
mode = start

[DIContainer]
filename = "/modules/admin/usermanage/valuation/dicon.ini"

;[Auth]
;mode = 

[Action]
auth = "ref:Auth"
c_val = "ref:valuation"
session = "ref:Session"
title = "出品評価一覧 マスタメンテ"